package com.yihu.hos.standard.model.adapter.resultModel;

/**
 * Created by lingfeng on 2015/9/16.
 */
public class AdapterDictEntryResultDetailModel {
    private Integer id;
    private Integer schemeId;
    private Integer stdDictId;
    private Integer stdEntryId;
    private String stdEntryCode;
    private String stdEntryValue;
    private Integer adapterDictId;
    private Integer adapterEntryId;
    private String adapterEntryCode;
    private String adapterEntryValue;
    private String adapterDictCode;
    private String adapterDictName;
    private String adapterInfo;

    public String getAdapterInfo() {
        return adapterInfo;
    }

    public void setAdapterInfo(String adapterInfo) {
        this.adapterInfo = adapterInfo;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getSchemeId() {
        return schemeId;
    }

    public void setSchemeId(Integer schemeId) {
        this.schemeId = schemeId;
    }

    public Integer getStdDictId() {
        return stdDictId;
    }

    public void setStdDictId(Integer stdDictId) {
        this.stdDictId = stdDictId;
    }

    public Integer getStdEntryId() {
        return stdEntryId;
    }

    public void setStdEntryId(Integer stdEntryId) {
        this.stdEntryId = stdEntryId;
    }

    public String getStdEntryCode() {
        return stdEntryCode;
    }

    public void setStdEntryCode(String stdEntryCode) {
        this.stdEntryCode = stdEntryCode;
    }

    public String getStdEntryValue() {
        return stdEntryValue;
    }

    public void setStdEntryValue(String stdEntryValue) {
        this.stdEntryValue = stdEntryValue;
    }

    public Integer getAdapterDictId() {
        return adapterDictId;
    }

    public void setAdapterDictId(Integer adapterDictId) {
        this.adapterDictId = adapterDictId;
    }

    public Integer getAdapterEntryId() {
        return adapterEntryId;
    }

    public void setAdapterEntryId(Integer adapterEntryId) {
        this.adapterEntryId = adapterEntryId;
    }

    public String getAdapterEntryCode() {
        return adapterEntryCode;
    }

    public void setAdapterEntryCode(String adapterEntryCode) {
        this.adapterEntryCode = adapterEntryCode;
    }

    public String getAdapterEntryValue() {
        return adapterEntryValue;
    }

    public void setAdapterEntryValue(String adapterEntryValue) {
        this.adapterEntryValue = adapterEntryValue;
    }

    public String getAdapterDictCode() {
        return adapterDictCode;
    }

    public void setAdapterDictCode(String adapterDictCode) {
        this.adapterDictCode = adapterDictCode;
    }

    public String getAdapterDictName() {
        return adapterDictName;
    }

    public void setAdapterDictName(String adapterDictName) {
        this.adapterDictName = adapterDictName;
    }
}
